DH_CRUFT(1)

NAME
dh_cruft - install cruft files into package build directories

SYNOPSIS
dh_cruft [debhelper options]

DESCRIPTION
dh_cruft is a debhelper program that is responsible for installing information files used by cruft(-ng) into package build directories.

FILES

debian/package.cruft
    Installed into usr/lib/cruft/filters-unex/package in the package build directory. This file is used to register runtime files as belonging to this package.

debian/package.purge
    Appended to usr/lib/cruft/filters-unex/package in the package build directory. This file is used to register runtime files as belonging to this package. For claririty, directories should end with a '/'.

    Also, a snippet is appended to postrm with the needed rm -rf commands to remove these files on purge phase.

SEE ALSO
debhelper(1)

This program is a part of debhelper.

cruft(1)

AUTHOR
Alexandre Detistes <alexandre.detiste@gmail.com>